@mixin for-min-size($size) {
  @if $size == 320 {
    @media (min-width: 320px) {
      @content;
    }
  } @else if $size == 370 {
    @media (min-width: 370px) {
      @content;
    }
  } @else if $size == 398 {
    @media (min-width: 398px) {
      @content;
    }
  } @else if $size == 405 {
    @media (min-width: 405px) {
      @content;
    }
  } @else if $size == 480 {
    @media (min-width: 480px) {
      @content;
    }
  } @else if $size == 494 {
    @media (min-width: 494px) {
      @content;
    }
  } @else if $size == 520 {
    @media (min-width: 520px) {
      @content;
    }
  } @else if ($size == 590) {
    @media (min-width: 590px) {
      @content;
    }
  } @else if ($size == 616) {
    @media (min-width: 616px) {
      @content;
    }
  } @else if ($size ==640) {
    @media (min-width: 640px) {
      @content;
    }
  } @else if ($size == 709) {
    @media (min-width: 709px) {
      @content;
    }
  } @else if $size == 767 {
    @media (min-width: 767px) {
      @content;
    }
  } @else if ($size == 820) {
    @media (min-width: 820px) {
      @content;
    }
  } @else if $size == 1024 {
    @media (min-width: 1024px) {
      @content;
    }
  } @else if $size == 1280 {
    @media (min-width: 1280px) {
      @content;
    }
  } @else if $size == 1440 {
    @media (min-width: 1440px) {
      @content;
    }
  }
}
